Count a page view
POST
/v1/projects/{slug}/views
const url = 'https://api.gampeon.com/v1/projects/example/views';const options = {method: 'POST'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.gampeon.com/v1/projects/example/viewsThe portal calls this once when the project page opens. Counted once per visitor and day; the team and drafts are not counted. Nothing about the visitor is stored, only a counter per project and day.
Not available with access tokens.
Authorizations
Section titled “Authorizations”- None
- session
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Project slug
Responses
Section titled “Responses”Received (counted or not)
Error codes: token_not_allowed
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}Error codes: not_found
Media typeapplication/json
object
error
required
Machine-readable error code, for example not_found or rate_limited.
string
message
Human-readable detail. Only present for some errors.
string
Example generated
{ "error": "example", "message": "example"}